/*
// Custom CSS Style
// Created by Raham
// @ Zamaneh Media
//
//
*/

.mtphr-dnt-posts-title {
  text-align: center;
}
.sub-nav .mtphr-dnt-posts-thumb img {
  border-radius: 50%;
}

.authorpoststitle img {
  border-radius: 50%;
  float: right;;
  padding: 10px;
}

.hr {
  clear: both;
}

.download-button {
  direction: ltr;
}

ul.dlm-downloads {
    list-style: none;
    padding: 0;
    margin: 1em;
}

/* //////////////// Forum //////////////// */
.type-topic > div.bbp-reply-author, .bbp-author-role, .bbp-topic-started-by {
  display: none;
}

.type-topic div.bbp-reply-content {
  margin-right: 10px !important;
}

div.reply > p, div.reply > div, div.reply div p {
  font-size: 14px;
  color: #666666;
}

#loggedinallert {
  margin: 10px auto;
  padding: 9px 35px 5px 10px;
  border: solid 1px #e7e1d9;
  font-size: 0.9em;
  color: #b78537;
  background: url('../images/warning.png') no-repeat 99% center;
}

#bbpress-forums div.bbp-reply-content ul li {
  font-size: 1.2em;
  line-height: 1.9em;
}

/* -------------------------- */
/* RSS Reader shortcode custom css */
/* -------------------------- */
ul.jfeedlist {
    display: flex;
	flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}

.jfeedlist li {
    /* padding: 10px; */
    border-bottom: inset 0px #eee;
    margin: 5px auto;
	min-width: 120px;
}

.tzrssimage {
    width: 150px;
    border-radius: 50%;
    height: 150px;
    background-size: cover;
    background-repeat: no-repeat;
    margin: auto;
}

.tzrsscontainer {
    margin: 0.5em;
    padding: 0.7em;
    border-radius: 4px;
}
